@charset "utf-8";
/************************/
/**** 2010-8-4 By:Duyibo.com ***/
/************************/
*,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span {margin:0; padding:0;}
body {font:normal 12px/22px Arial; color:#333; background:url(../images/bg.gif) no-repeat center top;}
th,td {text-align:left; vertical-align:top;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
a {color:#434343; text-decoration:none;}
a:hover {color:#3C8AE9;}
img {border:0;}
ul,li {list-style:none;}
p {margin:5px 0;}
em {padding-left:24px;}

.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.marginT {margin-top:8px;}
.marginR {margin-right:8px;}

.red,.red a {color:#C00;}
.green,.green a {color:#29A318;}
.backwhite{background:white;}

.yellow,.yellow a {color:#FDD378;}
.blue,.blue a {color:#216BDA;}
.white,.white a {color:#FFF;}
.gray,.gray a{color:#CCC;}
.bold {font-weight:bold;}
.font14 {font-size:14px;}

.img {padding:1px; border:1px solid #EEE;}
.line {border-bottom:1px solid #DDD;}
.linex {border-bottom:1px dashed #DDD;}
.kuang {border:1px solid #DDD; padding:2px;}
.text {padding:1px 0 0 2px; border:1px solid #EEE;}

#box {width:100%; float:left; background:url(../images/bg1.gif) no-repeat center bottom;}
#head,#content,#foot {width:980px; margin:0 auto; display:table;}
#head {height:110px;}
	.logo {width:390px; height:90px; padding:10px 0 0;}
	.logo a,.nav li a {display:block; width:100%; height:100%;}
	.topLink {width:320px; height:65px; margin:20px 0 0; background:url(../images/toplink.gif) no-repeat;}
	.topLink span { float:right;}
	.topLink a {display:block; width:70px; height:24px; float:left;}
#content {width:960px; padding:10px 10px 0;}
	.nav {width:100%; height:40px; background:url(../images/nav_bg.gif) no-repeat;}
	.nav ul {width:600px; margin:0 auto; display:table;}
	.nav li {width:120px; height:32px; float:left;}
	.flash {height:230px;}
	.indexLeft {width:270px;}
		.indexTable {width:100%;}
		.indexTable ul,.indexTable li {float:left;}
		.indexTable div {float:left; padding:36px 0 0;}
			.company {height:260px; background:url(../images/table_01.gif) no-repeat;}
			.company div {width:96%; padding-left:6px;}
			.showPic {height:252px; background:url(../images/table_02.gif) no-repeat;}
			.showPic div {width:96%; padding-left:6px;}
			.products {width:680px; height:570px; background:url(../images/table_03.gif) no-repeat;}
			.products div {width:97%; padding-left:10px;}
			.products .title,.products .title li {width:100%; line-height:32px;background: url(../images/a1.jpg) ;}
			.products .list li,.productList li {width:143px; margin:0 5px; float:left; padding:4px;}
			.products .list li:hover,.productList li:hover {border-color:#3C8AE9;}
			.products .list li span,.productList span {width:100%; float:left; padding:4px 0 0;}
			
#foot {width:960px; padding:10px 10px 0; height:276px;}
/*#foot p {width:54%; margin:65px 0 0;}*/

.subLeft {width:230px;}
	.subLink {width:100%; float:left; background:url(../images/sublink_bg.gif) no-repeat left bottom;}
	.subLink ul,.subLink li {width:100%; float:left;}
	.subLink .link {padding:0 0 60px;}
	.subLink .link li {border-bottom:1px solid #E7E7E7; background:url(../images/inc_01.gif) no-repeat 60px 11px;}
	.subLink li a {display:block; width:66%; padding:4px 0 3px 76px; color:#216BDA;}
	.subLink li a:hover {background:url(../images/inc_01.gif) no-repeat 60px -17px; color:#29A318;}
	.subContact {width:100%; height:300px; background:url(../images/contact_bg.gif) no-repeat;}
	.subContact div {width:92%; padding:35px 8px 0;}
.subMain {width:720px; background:url(../images/submain_bg.gif) repeat-y;}
	.Parth {width:100%; height:35px; background:url(../images/submain_title.gif) no-repeat;}
	.Parth .left {padding:7px 0 0 12px;}
	.Parth .right {padding:7px 12px 0 0;}
	.mainCont {width:97%; padding:0 10px;}
		.subBottom,.showWord,.productList,.productShow,.guestList {width:100%; float:left;}
		.productList li {margin:10px;_margin:10px 9px;}
		.pageList {width:95%; padding:4px 0;}
		.pageList .r {float:right;}
		.productShow .line {width:100%; padding:8px 0 6px;}
		.productShow p { }
		.guestList ul {width:100%; margin:10px 0 0; float:left;}
		.guestList li {width:99%; float:left; padding:3px 0 3px 7px; background:#F6F6F6;}
		.guestList .title {background:#D7F1FE; color:#0856C5;}
		.guestList .right {padding-right:8px;}
		.guestList .cont {border:1px solid #FFF; border-left:none; border-right:none;}
		.guestList .cont span {display:block; width:62px; height:100%; float:left;}
		.guestList .cont p {float:left; margin:0;}
		.guestList .reply {color:#26A414;}
		.showWord p.cent {width:82%; float:left; padding-left:12%;}
		.showWord .blueB {background:#D7F1FE; padding:2px 0 2px 10px;}
		.showWord .text {width:380px;}
		.showWord input.text { height:18px;}
		.showWord p.center {width:100%; float:left; padding:10px 0;}
		.showWord p.cent .bold {width:80px; text-align:center; float:left; padding:0px;}
		.showWord p.center .submit,.showWord p.center .reset {width:100px; height:36px; border:none;}
		.submit {background:url(../images/button-01.gif) no-repeat;}
		.reset {background:url(../images/button-02.gif) no-repeat;}

.pageList{ height:20px; padding:10px 15px 10px 15px;}
.pageList ul.l{ float:left}
.pageList ul.r{float:right}
.pageList ul.r li{ float:left; margin-left:5px;border:1px #69AC5F solid;}
.pageList a{display:block;float:left; line-height:19px; padding:0px 6px; background:#D7F1FE; color:#0856C5; font-family:Arial, Helvetica, sans-serif}
.pageList a:hover{background:#ff9c00}
.pageList a.selected{background:#ff9c00}		